Subject: Ticket Assigned - Order query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 Feb 2020 13:46:43 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order query  Hi,

My original order seems to have not gone through according to an email I received saying there was a payment issue but I called support and they said the system shows my order under a new order number and has been reordered automatically and That I  would recieve an email with the new order number that your store generated however I have no recieved anything.

I’m in a rush for this baby bath so please can u confirm if my order is ready to be collected from the Karama store, or do I need to reorder ?

Thanks,

Sarah Habib
0527637838

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/447718